nvm_set_data_storage_client \
   -client_name {envm_client}  \
   -number_of_words 40448 \
   -word_size 8 \
   -use_for_simulation {0}  \
   -content_type {MEMORY_FILE}  \
   -memory_file_format {INTELHEX}  \
   -memory_file {F:/11.7/CodeShadowing_SPI_DDR/SF2_CodeShadowing_DDR3_DF/Libero/HWBootEngine_method/CodeShadowing_Fabric/SoftConsole/CodeShadowing_Fabric_MSS_CM3/SPI_Flash_Loader/Release/SPI_Flash_Loader.hex}  \
   -base_address 0 \
   -reprogram 1 \
   -use_as_rom 0 \
   -lock_address 0
